#1 Cf: Makefile install depends on native code

closed-fixed
Cf (6)
9
2004-10-19
2004-09-02
No

The Debian maintainer says that some platforms do not support
OCaml native code. So, the Makefile shouldn't be trying to build it
and install it on those platforms.

(In the long run, I'd like a better build system. I'm toying with
resurrecting my old Perl Conjury project for that purpose.)

Discussion

  • james woodyatt

    james woodyatt - 2004-09-06
    • priority: 5 --> 9
     
  • james woodyatt

    james woodyatt - 2004-10-19
    • status: open --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks